<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- FileDetails/Synopsis/PTree.hh.html -->
<!-- this view was generated by FileDetails -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/PTree.hh Details</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileDetails">
<div class="navigation">
<span class="normal"><a href="../../Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Synopsis/PTree.hh</h1><div><a href="../../Source/Synopsis/PTree.hh.html" target="content">source code</a></div>
<h2 class="heading">Includes from this file:</h2><ul>
<li>include <a href="PTree/Encoding.hh.html" >Synopsis/PTree/Encoding.hh</a></li>
<li>include <a href="PTree/Node.hh.html" >Synopsis/PTree/Node.hh</a></li>
<li>include <a href="PTree/operations.hh.html" >Synopsis/PTree/operations.hh</a></li>
<li>include <a href="PTree/Atoms.hh.html" >Synopsis/PTree/Atoms.hh</a></li>
<li>include <a href="PTree/Lists.hh.html" >Synopsis/PTree/Lists.hh</a></li>
<li>include <a href="PTree/TypeVisitor.hh.html" >Synopsis/PTree/TypeVisitor.hh</a></li>
</ul>
<h2 class="heading">Declarations in this file:</h2>

</body>
</html>
